AsterNet Class Library (Sandcastle documentation)

| ManagerResponse Constructor (Dictionary String, String )

Initializes a new instance of the ManagerResponse class

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ManagerResponse(
    	Dictionary<string, string> attributes
    )

    Public Sub New (
    	attributes As Dictionary(Of String, String)
    )

    public:
    ManagerResponse(
    	Dictionary<String^, String^>^ attributes
    )

    new :
            attributes : Dictionary<string, string> -> ManagerResponse

#### Parameters

attributes
  Type: System.Collections.Generic
  Dictionary
  String, String

  [Missing <param name="attributes"/> documentation for "M:AsterNET.Manager.Response.ManagerResponse.#ctor(System.Collections.Generic.Dictionary{System.String,System.String})"]

See Also

#### Reference

ManagerResponse Class
ManagerResponse Overload
AsterNET.Manager.Response Namespace